<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">@color/fuPrimaryBlue</color>
    <color name="colorPrimaryDark">@color/fuAccent2</color>
    <color name="colorAccent">@color/fuAccent7</color>

    <color name="fuPrimaryBlue">#003366</color>
    <color name="fuPrimaryGreen">#99CC00</color>

    <color name="fuAccentOrange">#FF9900</color>
    <color name="fuAccentRed">#CC0000</color>
    <color name="fuAccentBlue">#0066CC</color>

    <color name="fuGray1">#333333</color>
    <color name="fuGray2">#666666</color>
    <color name="fuGray3">#999999</color>
    <color name="fuGray4">#CCCCCC</color>
    <color name="fuGray5">#DDDDDD</color>
    <color name="fuGray6">#EEEEEE</color>
    <color name="fuGray7">#F1F1F1</color>

    <color name="fuBlue1">#164574</color>
    <color name="fuBlue2">#2C5682</color>
    <color name="fuBlue3">#426890</color>
    <color name="fuBlue4">#587A9E</color>
    <color name="fuBlue5">#6D8BAC</color>
    <color name="fuBlue6">#839DBA</color>
    <color name="fuBlue7">#99AFC8</color>
    <color name="fuBlue8">#AFC0D6</color>
    <color name="fuBlue9">#C5D2E4</color>

    <color name="fuAccent1">#0F425B</color>
    <color name="fuAccent2">#1E5151</color>
    <color name="fuAccent3">#2D6047</color>
    <color name="fuAccent4">#3D703D</color>
    <color name="fuAccent5">#4C7F33</color>
    <color name="fuAccent6">#5B8E28</color>
    <color name="fuAccent7">#6B9E1E</color>
    <color name="fuAccent8">#7AAD14</color>
    <color name="fuAccent9">#89BC0A</color>

    <color name="scheduleFutureBackground">@color/fuGray7</color>
    <color name="schedulePastBackground">@color/fuGray4</color>
    <color name="scheduleTodayText">@android:color/white</color>
    <color name="scheduleOtherText">@android:color/black</color>
    <color name="scheduleNavBackground">@color/fuAccentBlue</color>
    <color name="scheduleSeparator">@color/fuGray5</color>
</resources>
